<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
   İsa yoldaşımız.
   Kanını döktü bize.
   Verildi bizden için
   Darağcına.

[C2]
   Duyun siz Allahı.
   Duyun sesini.
   Rahat veriyoru
   Yüreklere.

[C3]
   O imansız kulları
   Getiriyor imana.
   Günahlardan kurtarsın
   Hepimizi.

[C4]
   Dünyanın sonundayız,
   Biz çok günahlıyız
   Allahın önünde
   Ne söyleyecez ?</lyrics>
<title>İsa yoldaşımız BG598</title>
<hymn_number>598</hymn_number>
</song>